Novell ZENworks Configuration Management Preboot Service Opcode 0x4c Buffer Overflow Exploit

A buffer-overflow vulnerability exists in the PreBoot Service when processing requests containing opcode 0x4c.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-3176
Product Version: 
12.0
Released Date: 
Monday, April 23, 2012 - 00:00